» Ubuntu » Paketit

Error

two or more packages specified (jtharness precise)